x = int(input('Podaj pierwszą liczbę: '))
y = int(input('Podaj drugą liczbę: '))
op = input('Podaj znak operacji: ')

if op == '+':
    print(x + y)
elif op == '-':
    print(x - y)
elif op == '*':
    print(x * y)
elif op == '/':
    if y == 0:
        print('Nie wolno dzielić przez zero!')
    else:
        print(x / y)
else:
    print('Nieznana operacja')
